:root {
    --black: #000;
    --white: #fff;
    /* --primary: #007610; */
    --primary: #1C2448;
    /* --secondary: #FECD00; */
    --secondary: #ffd700;
    --secondary-shade: #B68C0459;
    --primary-dark: #010101;
    --primary-darker: #178a64;
    --bg-color_1: #F4F4FA;
    --color_third: #E81212;
    --secondary_2: #FEB700;
}

@font-face {
  font-family: 'cisco-sans';
  src: url(../fonts/CiscoSans.woff2);
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

*,
body {
    font-family: 'cisco-sans', sans-serif;
}

a {
	text-decoration: none;
	color: var(--primary);
}
a,
button {
    transition: 0.2s;
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 38px;
}

/* utilities  */
.color-primary {
    color: var(--primary);
}
.color-primary_2 {
	color: var(--primary);
}
.color-primary:hover {
    color: var(--secondary);
}
.color-secondary {
    color: var(--secondary)
}
.color-secondary:hover {
    color: var(--primary);
}
.color-third {
	color: var(--color_third);
}

.bg-color_1 {
    background-color: var(--bg-color_1);
}

.bg-color_black {
    background-color: var(--black);
}

.bg-color_secondary {
    background-color: var(--secondary);
}
.bg-color_secondary_2 {
    background-color: var(--secondary_2);
}

.fz-12 {
    font-size: 12px;
}

.fz-14 {
    font-size: 14px;
}

.fz-15 {
    font-size: 15px;
}
.fz-24 {
    font-size: 24px;
}
.fz-40 {
    font-size: 40px;
}
.fz-45 {
    font-size: 45px;
}

.fz-30 {
    font-size: 30px;
}
.lh-28 {
    line-height: 28px;
}
.lh-60 {
    line-height: 60px;
}
.text-justify {
    text-align: justify;
}

.btn {
    font-weight: 600;
    font-size: 16px;
    padding: 10px 20px;
}

.btn-primary {
    color: var(--bs-gray-dark);
    background: var(--secondary);
    border-color: var(--secondary);
    border-radius: 100px;
    font-size: 13px;
    transition: 0.5s;
}

.btn-primary:hover,
.btn-primary:focus {
    color: var(--white);
    background: var(--primary);
    border-color: var(--primary);
}

.btn-primary:active,
.btn-primary:active:focus {
    color: var(--white);
    background: var(--primary);
    border-color: var(--primary);
}

.btn-primary_sm {
    font-size: 11px;
    padding: 10px 14px;
}

.btn-primary_color-2 {
	color: var(--white);
    background: var(--primary);
    border-color: var(--primary);
}
.btn-primary_color-2:hover {
	color: var(--dark);
    background: var(--secondary);
    border-color: var(--secondary);
}

.background-section {
    position: relative;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.background-section:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    z-index: -1;
}

.background-section.no-overlay:after {
    content: "";
    display: none;
}

.input-control input[type=text],
.input-control input[type=email],
.input-control input[type=password],
.input-control input[type=date],
.input-control input[type=datetime],
.input-control input[type=datetime-local],
.input-control textarea,
.input-control select {
    border-radius: 0;
    background-color: var(--bg-color_1);
    border: none;
}

.input-control input:focus,
.input-control textarea:focus,
.input-control select {
    outline: none;
    box-shadow: none;
    background-color: var(--bg-color_1);
}

.text-bold {
    font-weight: 600;
}

.section-space {
    padding: 80px 0;
}

/* Margin top */
.mt-0 {
    margin-top: 0px;
}

.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-50 {
    margin-top: 50px;
}

/* Margin bottom */

.mb-0 {
    margin-bottom: 0px;
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}


/* Header */
.header {
    background: var(--white);
    position: relative;
    border-bottom: 1px solid var(--secondary-shade);
}

.header-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo img {
    max-width: 180px;
}

.navigation-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: 1;
}

.navigation {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding: 0;
    list-style: none;
}

.navigation a {
    color: var(--black);
    padding: 30px 15px;
    text-decoration: none;
    display: inline-block;
}

.navigation a:hover {
    color: var(--primary);
}

.nav-toggler {
    border: 0;
    padding: 0;
    background: none;
    outline: 0 !important;
    box-shadow: none !important;
    width: 26px;
    display: none;
}

.nav-toggler span {
    display: block;
    width: 100%;
    height: 2px;
    background: var(--black);
    transform: rotate(0deg);
    transform-origin: center center;
    transition: 0.2s;
}

.nav-toggler span+span {
    margin-top: 7px;
}

.nav-toggler.expanded span:first-child {
    transform: rotate(45deg);
    transform-origin: left top;
}

.nav-toggler.expanded span:last-child {
    transform: rotate(-45deg);
    transform-origin: left bottom;
}

.nav-toggler.expanded span:nth-child(2) {
    width: 0;
    opacity: 0;
}

/* Hero */
/* .hero-section {
    background: url('/assets/video/banner.mp4') no-repeat center center / cover;
} */

.hero-section video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.hero-content {
    color: var(--white);
}

.hero-content .buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    max-width: 65%;
    margin-left: auto;
    margin-right: auto;
}

.hero-content .buttons .btn {
    flex: 1;
    width: 100%;
    font-size: 20px;
    padding: 12px 20px;
}

/* cta Section start */
.cta-section {
    background-image: url('/assets/img/cta.png');
    background-attachment: fixed;
}

/* cta Section end */

/* Section one */
.section-one {
    padding: 80px 0;
}

.img-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}

.img-grid .item {
    transition: 0.2s;
}

.img-grid .item:hover {
    box-shadow: 0 0 0 6px #d9b45f;
}

.img-grid img {
    display: block;
    width: 100%;
}


/* Footer */
.footer {
    background: #fafafa;
    padding: 50px 0;
}

.footer-block h5 {
    margin-top: 0;
    margin-bottom: 20px;
}

.footer-block .column-2 {
    column-count: 2;
}

.footer-block ul a {
    color: var(--black);
    text-transform: capitalize;
    text-decoration: none;
    padding: 2px;
    display: inline-block;
}

.footer-block ul a:hover {
    color: #743282;
}

.language-select .dropdown-toggle {
    margin-left: auto;
    border: 1px solid var(--black);
    padding: 3px;
    border-radius: 0;
}

.language-select .dropdown-toggle,
.language-select .dropdown-menu a {
    display: flex;
    align-items: center;
    gap: 3px;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
}

.language-select .dropdown-toggle img,
.language-select .dropdown-menu a img {
    width: 25px;
}

.language-select .dropdown-menu {
    min-width: 70px;
    padding: 5px;
}

.footer-block .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.footer-block .flex h5 {
    margin-bottom: 0;
    align-self: flex-start;
}

.social {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 0;
}

.social a {
    display: block;
    font-size: 18px;
}

.stores {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
}

.stores a {
    display: block;
}

.stores img {
    max-width: 100%;
    height: auto;
    display: block;
}

/* 20/06/2022 */
.bd-radius-0 {
    border-radius: 0;
}

.bd-radius-20 {
    border-radius: 20px;
}

.bd-radius_2-20 {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.outline-0:focus {
    outline: none;
    box-shadow: inherit;
    border-color: #ced4da;
}

.arrow-dot {
    position: relative;
}

.arrow-dot::before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    top: 50%;
    right: 0;
    background: var(--black);
    z-index: 9;
    transform: translateY(-50%);
    border-radius: 100%;
    margin-right: 20px;
}

.dot-first::before {
    background: var(--secondary);
}

.dot-first::after {
    content: '';
    position: absolute;
    background: var(--secondary);
    width: 1px;
    height: 55px;
    right: 0;
    top: 50%;
    z-index: 9;
    margin-right: 23px;
}

.bg-white-0 {
    background: #ffffff7a;
    transition: 0.3s;
}

.bg-white-0:hover {
    background: #ffffffd6;
}

.height-250 {
    height: 250px;
}

.overlay {
    position: relative;
}

.overlay::after {
    content: '';
    position: absolute;
    background: #0d233e;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    border-radius: .3rem;
}

.text-position {
    position: absolute;
    bottom: 0;
    color: #fff;
    z-index: 9;
    padding: 10px;
}

.social {
    padding-left: 0;
}

.social li {
    list-style-type: none;
}

.z-index-1 {
    z-index: 9;
}

.clearfix {
    overflow: hidden;
    clear: both;
}

.zoom-hover img {
    transition: 0.5s;
}

.zoom-hover:hover .hover-img {
    transform: scale(1.1);
}

.zoom-hover:hover i {
    color: var(--secondary);
}

.w-80 {
    width: 80px;
}

.w-350 {
    width: 350px;
}

.w-558 {
    width: 546px;
}

@media (min-width: 1400px) {
    .w-558 {
        width: 636px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .w-558 {
        width: 468px;
    }
}

@media (max-width: 991px) {
    .w-558 {
        width: 100%;
    }
	.img-mobile .img-box {
		display: flex;
    	justify-content: center;
	}	
	.img-mobile .img-box img {
		max-width: 100px !important;
	}	
}

.text_custom_1 {
    color: #db0f52;
    font-family: var(--bs-font-sans-serif);
    font-size: 20px;
}

.box-shadow_1 {
    box-shadow: 0 1px 2px rgba(132, 132, 132, 0.08), 0 4px 12px rgba(125, 125, 125, 0.05);
}

.object-cover {
    object-fit: cover;
}
.object-left {
    object-position: left;
}

.icon-circle .icon-wrapper {
    height: 85px;
    width: 85px;
    font-size: 30px;
    background: var(--secondary);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 30px;
    transition: 0.5s;
}

@media (max-width: 400px) {
    .icon-circle .icon-wrapper {
        height: 75px;
        width: 75px;
        margin-right: 10px;
    }
}

.icon-circle:hover .icon-wrapper {
    background-color: var(--primary);
    color: var(--bs-white);
}

.width-50 {
    width: 50px;
}

.list-fz-20 li {
    font-size: 20px;
}

.list-mb-15 li {
    margin-bottom: 15px;
}

.pass_icon {
    position: absolute;
    right: 6px;
    top: 4px;
}

.white-popup-block {
    max-width: 430px;
    margin: 40px auto;
    background: #FFF;
    padding: 40px 50px;
    text-align: left;
    position: relative;
    width: 100%;
}

@media (max-width: 767px) {
    .fz-45 {
        font-size: 28px;
    }

    .w-350 {
        width: 70%;
    }
	
	
}

@media (min-width: 992px) {
    .w-lg-50 {
        width: 50% !important;
    }
}

.bullet_list li {
    position: relative;
    padding-left: 15px;
}

.bullet_list li::before {
    content: '';
    position: absolute;
    top: 0;
    left: -20px;
    width: 100%;
    height: 100%;
    background-position: 0% 9px;
    background-repeat: no-repeat;
}
.bullet_list li::before {
    background-image: url('/assets/img/bullet.GIF');
    background-position: 0% 7px;
}
.bullet_list-2 li {
	list-style: disc;
}
.bullet_list .no_bullet::before {
	position: static;
}

/* fare estimate */
.fareinfo {
    width: 440px;
    position: absolute;
    top: 30px;
}

.form_info_fare {
    background: #fff;
    padding: 30px;
    position: relative;
    left: px;
    margin-top: 20px;
}

.map_page {
    height: 80vh;
    position: relative;
    margin: 0 0 0 0;
}

.title_info {
    background: #fff;
    padding: 30px;
}

.fareinfo h3 {
    color: #000;
    margin-bottom: 15px;
}

.form_info_fare {
    position: relative;
}

.form_info_fare .form_div,
.form_info_fare .form_div2 {
    width: 100%;
    position: relative
}

.form_info_fare .form_div2 {
    position: relative;
    margin-bottom: 0;
}

.form_info_fare .left_line {
    bottom: 48px;
    left: 42px;
    top: 49px;
}

.form_info_fare .send_icon {
    right: 20px;
}

.get_btn {
    width: 100%;
    display: none;
}

@media only screen and (max-width:767px) {
    .fareinfo {
        width: 100%;
        left: 0;
        right: 0;
        padding: 0 15px;
    }

    .get_btn {
        display: block;
    }
}

/* drop_box */
.drop_box {
    background: #fff;
    margin-top: 20px;
}

.option_div,
.option_list li {
    border-bottom: 1px solid #ddd;
    height: 56px;
    line-height: 56px;
    padding: 0 20px;
}

.option_list li:hover {
    background: #f8f8f9
}

.option_list li a {
    color: #000;
    display: block;
}

.option_list {
    max-height: 371px;
    overflow-y: auto;
}

.option_list li .fr img {
    width: 18px;
    margin: 0px 0 0 15px;
    vertical-align: middle;
}

.sign_btn .btn {
    width: 100%;
}

.white-popup-block {
    background: #FFF;
    padding: 40px 50px;
    text-align: left;
    max-width: 960px;
    margin: 40px auto;
    position: relative;
    width: 100%
}

.price_list .col_2 {
    padding: 0 15px;
}

.popup_box .title {
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}

.popup_box .title h2 {
    margin-bottom: 0;
}

.popup_box .title p {
    font-weight: 400;
    color: #000;
    margin-bottom: 10px;
}

.price_in {
    margin-bottom: 20px;
}

.price_in h4 {
    font-size: 18px;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 10px;
}

.price_con {
    margin-bottom: 10px;
}

.price_con .fl {
    font-size: 13px;
    color: #000;
    float: left;
}

.price_con .fr {
    font-size: 13px;
    color: #000;
}

.pricing_list {
    margin-bottom: 10px;
    color: #666;
    margin-top: 10px;
}

.pricing_list .fl {
    float: left;
    font-size: 11px;
    padding-right: 20px;
    width: 80%;
}

.pricing_list .fr {
    float: right;
    font-size: 11px;
}

.sign_btn_pop {
    margin: 20px 0;
}

.popup_box .notice {
    font-size: 11px;
    line-height: 16px;
}
.pr-150 {
	padding-right: 150px;
}
@media only screen and (max-width:767px) {
    .price_list .col_2 {
        width: 100%;
        float: none;
    }

    .sign_btn_pop .btn {
        width: 100%;
    }

    .white-popup-block {
        padding: 30px;
    }
.pr-150 {
	padding-right: 0;
}

}

/* Normal */
.col_2 {
    width: 50%;
    float: left;
}

.col_3 {
    width: 33.33%;
    float: left;
}

.col_4 {
    width: 25%;
    float: left;
}

.col_8 {
    width: 75%;
    float: left;
}

.clear {
    clear: both;
}

ul,
li {
    list-style: none;
}

.fr {
    float: right;
}

.center {
    flex-direction: row;
    align-items: center;
    justify-content: center;
    display: flex;
}

/* result list */
.form_info_fare .left_line {
    height: 57px;
}

.result_div {
    position: absolute;
    width: 100%;
    left: 0;
    padding: 0 20px 20px;
    background: #fff;
}

.result_list {
    margin-top: 20px;
    border: 1px solid #ddd;
    max-height: 306px;
    width: 100%;
}

.result_list li {
    height: 43px;
    line-height: 43px;
    border-bottom: 1px solid #ddd;
    padding: 0 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.result_list li:last-child {
    border-bottom: none;
}
.section-bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.sign_in-title {
    font-weight: 700;
    font-size: 55px;
    color: #FFFFFF !important;
    line-height: 1.3em;
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.76);
}
.btn_style-2 {
    height: 100px;
    background-color: #fff;
    border: 3px solid transparent;
    border-radius: 30px;
}
.btn_style-2.style-color_primary {
    border-color: #FFB700;
}

.btn_style-2.style-color_secondary {
    border-color: #E81111;
}
.btn_style-2 img {
    width: 125px;
    margin-right: 20px;
}
.bdr-bottom_1 {
	border-bottom: 1px solid #F4F4FA;
}
@media only screen and (max-width:1199px) {
.sign_in-title {
    font-weight: 600;
    font-size: 30px;
}
.btn_style-2 {
    width: 100%;
}
.fz-sm-20 {
    font-size: 20px;
}
.btn_style-2 img {
    width: 80px;
}
.fz-24 {
	font-size: 20px;
}
.fz-40 {
	font-size: 25px;
}
.lh-60 {
    line-height: normal;
}
.fz-30 {
	font-size: 20px;
}
.info_dt.sm h4,
.overflow_div.sm h4{
	font-size: 15px;
}
.info_dt.sm p,
.overflow_div.sm p{
	font-size: 13px;
}


}
.h-70vh {
    height: 70vh;
}
.h-100vh {
    height: 100vh;
}
.scroll_color-1 {
    background-color: #e08e00d9;
}
.scroll_color-2 {
    background-color: #0DB847E3;
}
.hide-content {
    position: absolute;
    top: 100%;
    transition: all 0.5s;
}
.hover-show {
    transition: all 0.5s;
}
.hover-show:hover .hide-content {   
    top: 0;
}
.hover-show:hover .show-title {
    opacity: 0;
}
.hide-content ul li {
	margin-bottom: 15px;
}
.bg_overlay {
	position: relative;
	z-index: 1;
}
.bg_overlay::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #013F4E;
	opacity: 0.5;
	z-index: -1;
}
.number_circle {
	width: 27px;
	height: 27px;
	background: #fff;
	border: 1px solid #007610;
	border-radius: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	position: relative;
}
.number_circle_2 {
	color: var(--primary);
	border-color: #fff;
	margin-right: 18px;
}
.number_flex > li {
	display: flex;
	position: relative;
	font-size: 18px;
	color: #000;
}
.number_flex > li::after {
	content: "";
	position: absolute;
	background: #fff;
	width: 2px;
	height: 100%;
	top: 27px;
	left: 12px;
}
.number_flex > li:last-child::after {
	position: relative;
}
.flex-1 {
	flex: 1;
}